<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553561</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375282</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-06</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SAIN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5535610.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.7.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balzámy (neléčivé), kosmetické přípravky na obličej, kosmetické přípravky pro osobní použití, kosmetické přípravky pro péči o tělo, kosmetika a kosmetické přípravky, kosmetika na prodej v sadách, krémy na kůžičku kolem nehtů, napuštěné tkaniny ke kosmetickému použití, neléčebné toaletní potřeby, neléčivá kosmetika, neléčivé kosmetické a toaletní přípravky, masti pro kosmetické použití, neléčivé přípravky na ošetřování pokožky hlavy, parfémovaná tělová mléka (toaletní přípravky), přípravky pro osobní hygienu, čisticí krémy, čisticí mléka pro péči o pleť, denní krémy, denní pleťová mléka, dermatologické krémy (jiné než léčivé), hydratační gely (kosmetické), hydratační krémy, hydratační krémy pro kosmetické účely, hydratační masky, hydratační přípravky kosmetické, hydratační přípravky na obličej (kosmetika), hydratační přípravky proti stárnutí, kosmetická pleťová mléka, kosmetické čisticí přípravky na pleť, kosmetické krémy na ruce, kosmetické krémy na zpevnění pokožky kolem očí, kosmetické krémy pro péči o pleť, kosmetické masky, kosmetické masky na obličej, kosmetické náplasti obsahující přípravky na ochranou proti slunci k aplikaci na pleť, kosmetické noční krémy, kosmetické ochranné přípravky na rty, kosmetické ochranné přípravky proti slunci, kosmetické opalovací přípravky, kosmetické přípravky k minimalizaci vrásek pro použití na obličej, kosmetické přípravky k použití při a po opalování (mléka), kosmetické přípravky na opalování (mléka), kosmetické přípravky na péči o obličej, kosmetické přípravky na regeneraci pleti, kosmetické přípravky na zlepšení kvality pleti, kosmetické přípravky pro ošetření vrásek, kosmetické přípravky pro péči o pokožku, kosmetické přípravky zlepšující stav pleti/ pokožky, kosmetické prostředky pro péči o pleť, krém na oči, kosmetické přípravky určené k ochraně kůže před spálením na slunci, krém proti vráskám, krémy na čištění pleti, krémy na čištění pleti (neléčivé), krémy na obličej (kosmetické), krémy na ochranu před sluncem (kosmetika), krémy na pleť/pokožku, krémy na ruce, krémy na vrásky, krémy na zpevnění pokožky, krémy (neléčivé) na obličej, krémy pro péči o pleť (jiné než pro léčebné účely), krémy proti stárnutí, mléka na péči o pleť, mléko pro zpomalení stárnutí, noční krém, obklady na oči pro kosmetické účely, obličejová séra pro kosmetické použití, obličejové krémy, ochranné přípravky proti slunci pro kosmetické účely, opalovací mléka s ochrannou proti slunci, opalovací mléko, opalovací přípravky, parfémované krémy, parfémované tělové krémy, pleťová mléka na oční vrásky, pleťová mléka pro kosmetické účely, pleťové a tělové krémy, pleťové kosmetické masky, pleťové krémy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dermatologické přípravky, farmaceutické přípravky, farmaceutické přípravky na ošetření spálenin od slunce, farmaceutické přípravky na rány, farmaceutické přípravky pro péči o pokožku, farmaceutické přípravky pro použití v dermatologii, farmaceutické výrobky na ošetření pokožky, farmaceutické výrobky na poranění pokožky, krémy pro dermatologické použití, léčebné pleťové krémy, léčivé balzámy, léčivé krémy, léčivé krémy k péči o pleť, léčivé krémy na ochranu pleti, léčivé masti na pokožku, léčivé přípravky k ošetření pleti, léčivé tělové krémy, masti na spáleniny od slunce, noční krémy (léčivé), polštářky napuštěné léčivými přípravky, přípravky k péči o pleť pro lékařské použití, přípravky na ošetření popálenin, bezpolštářkové náplasti, chirurgické obvazy, adhezivní náplasti na kůži pro léčebné účely, chirurgické a lékařské obvazy, chirurgické krytí, lepicí pásy (náplasti) pro léčebné účely, náplasti, obvazový materiál, náplasti (obvazy), náplasti pro lékařské účely, náplasti s léčivým účinky, obvazy k ošetření ran, obvazy na kožní rány, obvazové materiály na rány, obvazy na ošetření ran, obvazy na popáleniny, obvazy na rány, obvazy (zdravotnické potřeby), obvazy pro první pomoc</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aplikace kosmetických výrobků na obličej, aplikace kosmetických výrobků na tělo, hygienická a kosmetická péče, konzultační služby týkající se kosmetické péče, kosmetická péče o tělo, kosmetická péče pro lidi, kosmetická terapie, kosmetické konzultační služby, kosmetické ošetření obličeje, kosmetické poradenství, kosmetické služby péče o obličej, kosmetické služby péče o tělo, poradenské služby v oblasti péče o pleť, poradenství v oboru péče o tělo a krásu, služby kosmetické péče o pleť a tělo, služby kosmetické péče o obličej a vlasy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>GlobeTech Innovation s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
